<?php
	function revisar_tiene_subtareas($id)
	{
		include ("../BD/conexion_bd.php");
			if(!$conexion)
			{
				die("error al intentar conectar: " .mysql_error());
			}
			mysql_query("SET NAMES 'utf8'");
		$consulta1="SELECT id FROM Sub_Tareas WHERE Tareas_id=$id";
		$sql_consulta1=mysql_query($consulta1,$conexion);
		$total_rows=mysql_num_rows($sql_consulta1);
		if($total_rows)
			return true;
		else
			return false;
	}

	function mes_actual()
	{
		$mes="";
		switch(date("M"))
		{
			case 'Jan': $mes="Enero";
				break;
			case 'Feb': $mes="Febrero";
				break;
			case 'Mar': $mes="Marzo";
				break;
			case 'Apr': $mes="Abril";
				break;
			case 'May': $mes="Mayo";
				break;
			case 'Jun': $mes="Junio";
				break;
			case 'Jul': $mes="Julio";
				break;
			case 'Aug': $mes="Agosto";
				break;
			case 'Sep': $mes="Septiembre";
				break;
			case 'Oct': $mes="Octubre";
				break;
			case 'Nov': $mes="Noviembre";
				break;
			case 'Dec': $mes="Diciembre";
				break;
			default: 
		}
		return $mes;
	}
?>

<style type="text/css">
.espaciado{ width:100%; height:0px; margin:0px;}
.tarea_finalizada{font-size:7pt; width:730px; margin:0px;}
.subtarea_finalizada{ color:#666; border-top:1px; border-top-color:#999;height:20px;font-size:7pt; margin-left:50px; width:680px; margin-top:0px;}
.actividades{font-weight:bold; padding-left:3px; font-size:7pt; width:100%; background-color:#000; color:#FFF;}
.tabla_nombre_empleado{ background-color:#e0dfdf; width:100%; font-size:7pt; margin-top:20px;}
#div_header{width:100%; height:30px; vertical-align:central;}
#table_footer{ font-size:9px; width:100%;}
#table_footer td{ width:33%; text-align:center;}
.titulo_reporte{ margin-top:10px;width:100%; text-align:center; font-size:70px;}
#sub_reporte{ text-align:center; font-size:20px;}
#div_periodo{ color:#999; text-align:center; font-size:16px;}
#logo_portada{ text-align:center; margin-bottom:80px;}
#reporte{ line-height:15px;  text-align:center; margin-top:30px; font-size:20px; font-weight:bold;}
#reporte span{ color:#CCC; font-size:13px;}
</style>


<page >
<div style=" margin-left:20px; margin-right:20px; margin-top:20px;">
   <table style="border:1px #666666; width:100%; ">
   	<tr>
    <td>
    <br><br><br><br>
        <div id="logo_portada"><img width="300" src="media/logo100.jpg" /></div>
        <div >
            <div class="titulo_reporte">REPORTE</div>
            <div class="titulo_reporte">DE</div>
            <div class="titulo_reporte">ACTIVIDADES</div>
        </div>
        <br><br><br><br><br><br><br><br>
        <div id="sub_reporte">Sistema de Gestión de Actividades</div>
        
        <div id="div_periodo">Periodo: <?php echo mes_actual()." ".date("Y");?> </div>
        <br><br><br><br><br><br><br><br><br><br>
        </td>
        </tr>
    </table>
    </div>
</page>


<page backtop="14mm" backbottom="14mm" backleft="10mm" backright="10mm" style="font-size: 12pt">
	 <page_header>
    	<div id="div_header">
        	<div style="vertical-align:central; font-size:8pt;"><img  src="media/logo.jpg" width="95" height="40" />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Sistema de Gestión de Actividades</div>
        </div>
    </page_header>
    <page_footer>
    <div>
        <table id="table_footer" >
            <tr>
                <td >
            
                </td>
                <td >
                    <em>- page [[page_cu]]/[[page_nb]] -</em>
                </td>
                <td >
                    &copy; MANEMPLOYEE <?php echo date("Y");?>
                </td>
            </tr>
        </table>
        </div>
    </page_footer>
    <!--INICIO DE LA PAGINA-->
    <div id="reporte">R e p o r t e &nbsp;&nbsp;&nbsp;d e&nbsp;&nbsp;&nbsp; A c t i v i d a d e s<span><p>(<?php echo mes_actual()." ".date("Y")?> )</p></span></div>
    <?php
		include ("../BD/conexion_bd.php");
			if(!$conexion)
			{
				die("error al intentar conectar: " .mysql_error());
			}
			mysql_query("SET NAMES 'utf8'");// para configurar acentos y eñes
			$c1="SELECT Finalizado FROM Tareas WHERE Fecha_Inicio LIKE '".date("Y")."-".date("m")."-%'";
			$sql_c1=mysql_query($c1,$conexion);
			$total_actividades=mysql_num_rows($sql_c1);
			$finalizadas=0;
			$sin_finalizar=0;
			while($row_c1=mysql_fetch_assoc($sql_c1))
			{
				if($row_c1['Finalizado']==1)
					$finalizadas++;
			}
			$sin_finalizar=$total_actividades-$finalizadas;
	?>
    <div style="margin-top:15px;">
    	<table style=" margin-left:570px; font-size:6pt; color:#666;">
        	<tr>
            	<td style="text-align:right;">TOTAL DE ACTIVIDADES: </td><td><?php echo $total_actividades;?></td>
            </tr>
            <tr>
            	<td style="text-align:right;">ACTIVIDADES FINALIZADAS: </td><td><?php echo  $finalizadas;?></td>
            </tr>
            <tr>
            	<td style="text-align:right;">ACTIVIDADES SIN FINALIZAR: </td><td><?php echo $sin_finalizar;?></td>
            </tr>
        </table>
    </div>
    <?php
		$c2="SELECT user,Nombre,ApellidoP,ApellidoM,Puesto,Departamento FROM Empleado ORDER BY Nombre";
		$sql_c2=mysql_query($c2,$conexion);
		while($row_empleado=mysql_fetch_assoc($sql_c2))
		{
			//**************COMIENZA INFORMACIÓN DE UN EMPLEADO**********
			$nombre_apellido=$row_empleado['Nombre']." ".$row_empleado['ApellidoP'];
			echo "<bookmark title=\"$nombre_apellido\" level=\"0\"></bookmark>";
			echo "<table class=\"tabla_nombre_empleado\">";
        	echo "<tr>";
			$nombre_completo=$row_empleado['Nombre']." ".$row_empleado['ApellidoP']." ".$row_empleado['ApellidoM'];
			if($row_empleado['Departamento']=="")
				$departamento="- - - - -";
			else
				$departamento=$row_empleado['Departamento'];
			if($row_empleado['Puesto']=="")
				$puesto="- - - - -";
			else 
				$puesto=$row_empleado['Puesto'];
         	echo "<td style=\"width:50%; font-weight:bold;\">Nombre: $nombre_completo</td><td style=\"width:50%; text-align:right;\">Departamento: $departamento&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Puesto: $puesto</td>";
            echo "</tr>";
            echo "<tr>";
			$c3="SELECT * FROM Tareas_has_Empleado, Tareas WHERE (Tareas_has_Empleado.Tareas_id=Tareas.id AND Tareas_has_Empleado.Empleado_user='".$row_empleado['user']."' AND Tareas.Fecha_Inicio LIKE '".date("Y")."-".date("m")."-%')";//limitar a mes actual
			$sql_c3=mysql_query($c3,$conexion);
			$numero_actividades_empleado_actual=mysql_num_rows($sql_c3);
            echo "	<td style=\"color:#666;\">Total de Actividades: $numero_actividades_empleado_actual</td>";
            echo "</tr>";
        	echo "</table>";
			
			$act_finalizadas=0;
			$act_sin_finalizar=0;
			while($row_sql_c3=mysql_fetch_assoc($sql_c3))//PARA MOSTRAR LA CANTIDAD DE ACTIVIDADES FINALIZADAS Y SIN FINALIZAR
			{
				$tiene_subtareas=revisar_tiene_subtareas($row_sql_c3['Tareas_id']);
				
				//buscar si está finalizada o no
				if($tiene_subtareas)
				{
					$c4="SELECT Finalizado FROM Tareas WHERE id=".$row_sql_c3['Tareas_id'];
					$sql_c4=mysql_query($c4,$conexion);
				}
				else
				{
					$c4="SELECT Finalizado FROM Tareas_has_Empleado WHERE Tareas_id=".$row_sql_c3['Tareas_id']." AND Empleado_user='".$row_empleado['user']."'";
					$sql_c4=mysql_query($c4,$conexion);
				}
				//con la consulta sql_c4 ver si el campo "Finalizado" de las tablas ya establecidas está marcado como 1 o 0
				$row_sql_c4=mysql_fetch_assoc($sql_c4);
				if($row_sql_c4['Finalizado'])
					$act_finalizadas++;
				else
					$act_sin_finalizar++;
				
			}
			echo "<div class=\"actividades\">ACTIVIDADES FINALIZADAS ($act_finalizadas)</div>";
			//$consulta="SELECT * FROM Tareas_has_Empleado, Tareas WHERE (Tareas_has_Empleado.Tareas_id=Tareas.id AND Tareas_has_Empleado.Empleado_user='".$_POST['actividades']."') AND Tareas.Fecha_Inicio BETWEEN '".$year."-".$inicio."-1' AND '".date("Y")."-".date("m")."-31' ORDER BY Fecha_Creacion ".$_POST['fecha'];
			$c3="SELECT * FROM Tareas_has_Empleado, Tareas WHERE (Tareas_has_Empleado.Tareas_id=Tareas.id AND Tareas_has_Empleado.Empleado_user='".$row_empleado['user']."' AND Tareas.Fecha_Inicio LIKE '".date("Y")."-".date("m")."-%') ORDER BY Tareas.Fecha_Inicio ASC";//limitar a mes actual
			$sql_c3=mysql_query($c3,$conexion);// select * from tareas_has_empleado where user=...
			while($row_sql_c3=mysql_fetch_assoc($sql_c3))
			{
				
				$tiene_subtareas=revisar_tiene_subtareas($row_sql_c3['Tareas_id']);
				
				//buscar si está finalizada o no
				if($tiene_subtareas)
				{
					$c4="SELECT Finalizado FROM Tareas WHERE id=".$row_sql_c3['Tareas_id'];
					$sql_c4=mysql_query($c4,$conexion);
				}
				else
				{
					$c4="SELECT Finalizado FROM Tareas_has_Empleado WHERE Tareas_id=".$row_sql_c3['Tareas_id']." AND Empleado_user='".$row_empleado['user']."'";
					$sql_c4=mysql_query($c4,$conexion);
				}
				//con la consulta sql_c4 ver si el campo "Finalizado" de las tablas ya establecidas está marcado como 1 o 0
				$row_sql_c4=mysql_fetch_assoc($sql_c4);
				if($row_sql_c4['Finalizado'])//SI LA ACTIVIDAD ESTÁ FINALIZADA, ENTONCES SE IMPRIME
				{
					$C5="SELECT * FROM Tareas WHERE id=".$row_sql_c3['Tareas_id'];
					$sql_c5=mysql_query($C5,$conexion);
					$row_sql_c5=mysql_fetch_assoc($sql_c5);
					$nombre_tarea=$row_sql_c5['Nombre_Tarea'];
					$fecha_creacion=$row_sql_c5['Fecha_Creacion'];
					$fecha_inicio=$row_sql_c5['Fecha_Inicio'];
					$descripcion=$row_sql_c5['Descripcion_Detallada'];
					$fecha_termino=$row_sql_c5['Fecha_Termino'];
					if($fecha_termino=="0000-00-00")
						$fecha_termino="No Def.";
					$prioridad=$row_sql_c5['Prioridad'];
					echo "<table  cellspacing=\"0\" class=\"tarea_finalizada\">";
					echo "	<tr>";
					echo "		<td rowspan=\"2\" style=\" padding-left:3px; padding-right:5px;width:35%; vertical-align:top;\"><strong>&#8226; $nombre_tarea</strong><p ><em>&nbsp;&nbsp;&nbsp;Fecha de Creación: $fecha_creacion</em></p></td> <td style=\"width:35%; padding-left:5px;\">Descripción:</td> <td>Fecha Inicio: $fecha_inicio</td> <td>Prioridad:</td>";
					echo "	</tr>";
					echo "	<tr>";
					echo "		<td style=\"width:35%; padding-left:5px; text-align:justify; padding-right:5px;\">$descripcion</td> <td style=\"width:20%; vertical-align:top;\">Fecha Término: $fecha_termino</td> <td style=\"width:10%; vertical-align:top;\">$prioridad</td>";
					echo "	</tr>";
					echo "</table>";
					if(!$tiene_subtareas)
					{
						echo "<span style=\" line-height:0px;font-size:2pt;\">____________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________</span>";
                		echo "<br />";
					}
					else// IMPRIMIR SUBTAREA
					{//seleccionar todas las subtareas de esa tarea
						$c6="SELECT * FROM Sub_Tareas WHERE Tareas_id=".$row_sql_c3['Tareas_id'];
						$sql_c6=mysql_query($c6,$conexion);
						while($row_sql_c6=mysql_fetch_assoc($sql_c6))
						{
							$nombre_sub=$row_sql_c6['Nombre_Tarea'];
							$prioridad_sub=$row_sql_c6['Prioridad'];
							$descripcion_sub=$row_sql_c6['Descripcion_Detallada'];
							echo "<table class=\"subtarea_finalizada\" cellspacing=\"0\">";
							echo "	<tr>";
							echo "		<td  style=\"width:35%; vertical-align:central;\" rowspan=\"2\"><strong>- $nombre_sub</strong>";
							echo "		</td> <td >Descripción:</td> <td style=\"10%;\">Prioridad:</td>";
							echo "	</tr>";
							echo "	<tr>";
							echo "		 <td style=\"width:54%; padding-right:10px;\">$descripcion_sub";
							echo "		 </td> <td style=\"vertical-align:top;\">$prioridad_sub</td>";
							echo "	</tr>";
							echo "</table>";
						}
						echo "<span style=\" line-height:0px;font-size:2pt;\">____________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________</span>";
                		echo "<br />";
					}
				}
				
			}
			//-------------------ACTIVIDADES SIN FINALIZAR--------------------------------------
            echo "    <div class=\"actividades\">ACTIVIDADES SIN FINALIZAR ($act_sin_finalizar)</div>";
			$c3="SELECT * FROM Tareas_has_Empleado, Tareas WHERE (Tareas_has_Empleado.Tareas_id=Tareas.id AND Tareas_has_Empleado.Empleado_user='".$row_empleado['user']."' AND Tareas.Fecha_Inicio LIKE '".date("Y")."-".date("m")."-%') ORDER BY Tareas.Fecha_Inicio ASC";//limitar a mes actual
			$sql_c3=mysql_query($c3,$conexion);// select * from tareas_has_empleado where user=...
			while($row_sql_c3=mysql_fetch_assoc($sql_c3))
			{
				
				$tiene_subtareas=revisar_tiene_subtareas($row_sql_c3['Tareas_id']);
				
				//buscar si está finalizada o no
				if($tiene_subtareas)
				{
					$c4="SELECT Finalizado FROM Tareas WHERE id=".$row_sql_c3['Tareas_id'];
					$sql_c4=mysql_query($c4,$conexion);
				}
				else
				{
					$c4="SELECT Finalizado FROM Tareas_has_Empleado WHERE Tareas_id=".$row_sql_c3['Tareas_id']." AND Empleado_user='".$row_empleado['user']."'";
					$sql_c4=mysql_query($c4,$conexion);
				}
				//con la consulta sql_c4 ver si el campo "Finalizado" de las tablas ya establecidas está marcado como 1 o 0
				$row_sql_c4=mysql_fetch_assoc($sql_c4);
				if(!$row_sql_c4['Finalizado'])//SI LA ACTIVIDAD NO ESTÁ FINALIZADA, ENTONCES SE IMPRIME
				{
					$C5="SELECT * FROM Tareas WHERE id=".$row_sql_c3['Tareas_id'];
					$sql_c5=mysql_query($C5,$conexion);
					$row_sql_c5=mysql_fetch_assoc($sql_c5);
					$nombre_tarea=$row_sql_c5['Nombre_Tarea'];
					$fecha_creacion=$row_sql_c5['Fecha_Creacion'];
					$fecha_inicio=$row_sql_c5['Fecha_Inicio'];
					$descripcion=$row_sql_c5['Descripcion_Detallada'];
					$fecha_termino=$row_sql_c5['Fecha_Termino'];
					if($fecha_termino=="0000-00-00")
						$fecha_termino="No Def.";
					$prioridad=$row_sql_c5['Prioridad'];
					$porcentaje_avance=$row_sql_c5['Porcentaje_Completo'];
					echo "<table  cellspacing=\"0\" class=\"tarea_finalizada\">";
					echo "	<tr>";
					echo "		<td rowspan=\"3\" style=\" padding-left:3px; padding-right:5px;width:35%; vertical-align:top;\"><strong>&#8226; $nombre_tarea</strong><p ><em>&nbsp;&nbsp;&nbsp;Fecha de Creación: $fecha_creacion</em></p></td> <td style=\"width:35%; padding-left:5px;\">Descripción:</td> <td>Fecha Inicio: $fecha_inicio</td> <td style=\"padding-left:15px;\">Prioridad:</td>";
					echo "	</tr>";
					echo "	<tr>";
					echo "		<td rowspan=\"2\" style=\"width:35%; padding-left:5px; padding-right:5px;\">$descripcion</td> <td style=\"width:18%; vertical-align:top;\">Fecha Término: $fecha_termino</td> <td style=\"width:10%; vertical-align:top; padding-left:15px;\">$prioridad</td>";
					echo "	</tr>";
					echo "	<tr>";
								$consulta_notificado="SELECT Notificado FROM Tareas_has_Empleado WHERE Tareas_id=".$row_sql_c3['Tareas_id']." AND Empleado_user='".$row_empleado['user']."'";
								$sql_consulta_notificado=mysql_query($consulta_notificado,$conexion);
								$row__sql_consulta_notificado=mysql_fetch_assoc($sql_consulta_notificado);
								if($row__sql_consulta_notificado['Notificado'])
									$notificado="Si";
								else
									$notificado="No";
								if(!$tiene_subtareas)
									$porcentaje_avance="- - -";
								else
									$porcentaje_avance=$porcentaje_avance."%";
					echo "		<td>Notificado: $notificado</td><td>Avance: $porcentaje_avance</td>";
					echo "	</tr>";
					echo "</table>";
					if(!$tiene_subtareas)
					{
						echo "<span style=\" line-height:0px;font-size:2pt;\">____________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________</span>";
                		echo "<br />";
					}
					else// IMPRIMIR SUBTAREA
					{//seleccionar todas las subtareas de esa tarea
						$c6="SELECT * FROM Sub_Tareas WHERE Tareas_id=".$row_sql_c3['Tareas_id'];
						$sql_c6=mysql_query($c6,$conexion);
						while($row_sql_c6=mysql_fetch_assoc($sql_c6))
						{
							$nombre_sub=$row_sql_c6['Nombre_Tarea'];
							$prioridad_sub=$row_sql_c6['Prioridad'];
							$descripcion_sub=$row_sql_c6['Descripcion_Detallada'];
							$finalizado=$row_sql_c6['Finalizado'];
							if($finalizado)
								$finalizado="Si";
							else
								$finalizado="No";
							echo "<table class=\"subtarea_finalizada\" cellspacing=\"0\">";
							echo "	<tr>";
							echo "		<td  style=\"width:35%; vertical-align:central;\" rowspan=\"2\"><strong>- $nombre_sub</strong>";
							echo "		<p><em>Fecha de Creación: $fecha_creacion</em></p></td> <td>Descripción:</td><td style=\"width:9%;\">Finalizado:</td> <td style=\"10%;\">Prioridad:</td>";
							echo "	</tr>";
							echo "	<tr>";
							echo "		 <td style=\"width:45%; padding-right:10px;\">$descripcion_sub";
							echo "		 </td> <td style=\"vertical-align:top;\">$finalizado</td><td style=\"vertical-align:top;\">$prioridad_sub</td>";
							echo "	</tr>";
							echo "</table>";
						}
						echo "<span style=\" line-height:0px;font-size:2pt;\">____________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________</span>";
                		echo "<br />";
					}
				}
				
			}
			//**************TERMINA INFORMACIÓN DE UN EMPLEADO***********
		}
		
	?>
    	<!--<bookmark title="Álvarez" level="0"></bookmark>
        <table class="tabla_nombre_empleado">
        	<tr>
         		<td style="width:50%; font-weight:bold;">Nombre: LUIS FERNANDO ARAUJO PADILLA</td><td style="width:50%; text-align:right;">Departamento: Contabilidad&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Puesto: Auditor</td>
            </tr>
            <tr>
            	<td style="color:#666;">Total de Actividades: 6</td>
            </tr>
        </table>
        <div class="actividades">ACTIVIDADES FINALIZADAS (4)</div>
        <table  cellspacing="0" class="tarea_finalizada">
        	<tr>
            	<td rowspan="2" style=" padding-left:3px; padding-right:5px;width:35%; vertical-align:top;"><strong>&#8226; El finiquito es el documento que recibe el trabajado hgghg hghgkjhf ngjhj jhjh</strong><p ><em>&nbsp;&nbsp;&nbsp;Fecha de Creación: 3/11/2013</em></p></td> <td style="width:35%; padding-left:5px;">Descripción:</td> <td>Fecha Inicio: 26/06/2013</td> <td>Prioridad:</td>
            </tr>
            <tr>
				<td style="width:35%; text-align:justify; padding-left:5px; padding-right:5px;">El finiquito es el documento que recibe el trabajador al finalizar la relación laboral ( cualquiera que sea su motivo) y mediante el cual se saldan las diferenc</td> <td style="width:20%; vertical-align:top;">Fecha Término: 28/06/2013</td> <td style="width:10%; vertical-align:top;">Alta</td>
            </tr>
        </table>
  <table class="subtarea_finalizada" cellspacing="0">
        	<tr>
            	<td  style="width:35%; vertical-align:central;" rowspan="2"><strong>- Sub Actividad 1</strong>
            	<p><em>Fecha de Creación: 3/11/2013</em></p></td> <td >Descripción:</td> <td style="10%;">Prioridad:</td>
            </tr>
            <tr>
            	 <td style="width:54%; padding-right:10px;">El finiquito es el documento que regh fdghfg  fwefwfdfwque las cosas recetadas por lo medicos es venoe como por ejemplo las vacunas etc etcyj ikyuohrtjhrfgh
           	     </td> <td style="vertical-align:top;">Baja</td>
            </tr>
        </table>
        <table class="subtarea_finalizada" cellspacing="0">
        	<tr>
            	<td  style="width:35%; vertical-align:top;" rowspan="2"><strong>- Sub Actividad 1</strong>
            	<p><em>Fecha de Creación: 3/11/2013</em></p></td> <td style="width:54%;">Descripción:</td> <td style="10%;">Prioridad:</td>
            </tr>
            <tr>
            	 <td padding-right:10px;>El finiquito es el documento que regh fdghfg fgh
           	     </td> <td style="vertical-align:top;">Baja</td>
            </tr>
        </table>
        <table class="subtarea_finalizada" cellspacing="0">
        	<tr>
            	<td  style="width:35%; vertical-align:top;" rowspan="2"><strong>- Sub Actividad 1</strong>
            	<p><em>Fecha de Creación: 3/11/2013</em></p></td> <td style="width:54%;">Descripción:</td> <td style="10%;">Prioridad:</td>
            </tr>
            <tr>
            	 <td padding-right:10px;>El finiquito es el documento que regh fdgerg m mas we557 jgfrh fghfg fghfg fgh
           	     </td> <td style="vertical-align:top;">Baja</td>
            </tr>
        </table>
        		<span style=" line-height:0px;font-size:2pt;">____________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________</span>
                <br />
                <div class="actividades">ACTIVIDADES SIN FINALIZAR (2)</div>
		<table  cellspacing="0" class="tarea_finalizada">
        	<tr>
            	<td rowspan="3" style=" padding-left:3px; padding-right:5px;width:35%; vertical-align:top;"><strong>&#8226; El finiquito es el documento que recibe el trabajado hgghg hghgkjhf ngjhj jhjh</strong><p ><em>&nbsp;&nbsp;&nbsp;Fecha de Creación: 3/11/2013</em></p></td> <td style="width:35%; padding-left:5px;">Descripción:</td> <td>Fecha Inicio: 26/06/2013</td> <td style="padding-left:15px;">Prioridad:</td>
            </tr>
            <tr>
				<td rowspan="2" style="width:35%; padding-left:5px; padding-right:5px;">El finiquito es el documento que recibe el trabajador al finalizar la relación laboral ( cualquiera que sea su motivo) y mediante el cual se saldan las diferenc</td> <td style="width:18%; vertical-align:top;">Fecha Término: 28/06/2013</td> <td style="width:10%; vertical-align:top; padding-left:15px;">Alta</td>
            </tr>
            <tr>
            	<td>Notificado: Si</td><td>Avance: 28%</td>
            </tr>
        </table>
  <table class="subtarea_finalizada" cellspacing="0">
        	<tr>
            	<td  style="width:35%; vertical-align:central;" rowspan="2"><strong>- Sub Actividad 1</strong>
            	<p><em>Fecha de Creación: 3/11/2013</em></p></td> <td>Descripción:</td><td style="width:9%;">Finalizado:</td> <td style="10%;">Prioridad:</td>
            </tr>
            <tr>
            	 <td style="width:45%; padding-right:10px;">El finiquito es el documento que regh fdghfg  fwefwfdfwque las cosas recetadas por lo medicos es venoe como por ejemplo las vacunas etc etcyj ikyuohrtjhrfgh
           	     </td> <td style="vertical-align:top;">No</td><td style="vertical-align:top;">Baja</td>
            </tr>
        </table>
        <span style=" line-height:0px;font-size:2pt;">____________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________</span>
                <br />
  <table  cellspacing="0" class="tarea_finalizada">
        	<tr>
            	<td rowspan="3" style=" padding-left:3px; padding-right:5px;width:35%; vertical-align:top;"><strong>&#8226; El finiquito es el documento que recibe el trabajado hgghg hghgkjhf ngjhj jhjh</strong><p ><em>&nbsp;&nbsp;&nbsp;Fecha de Creación: 3/11/2013</em></p></td> <td style="width:35%; padding-left:5px;">Descripción:</td> <td>Fecha Inicio: 26/06/2013</td> <td style="padding-left:15px;">Prioridad:</td>
            </tr>
            <tr>
				<td rowspan="2" style="width:35%; padding-left:5px; padding-right:5px;">El finiquito es el documento que recibe el trabajador al finalizar la relación laboral ( cualquiera que sea su motivo) y mediante el cual se saldan las diferenc</td> <td style="width:18%; vertical-align:top;">Fecha Término: 28/06/2013</td> <td style="width:10%; vertical-align:top; padding-left:15px;">Alta</td>
            </tr>
            <tr>
            	<td>Notificado: Si</td>
            	<td>Avance: - - -</td>
            </tr>
        </table>
        <span style=" line-height:0px;font-size:2pt;">____________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________</span>
                <br />
        <table  cellspacing="0" class="tarea_finalizada">
        	<tr>
            	<td rowspan="3" style=" padding-left:3px; padding-right:5px;width:35%; vertical-align:top;"><strong>&#8226; El finiquito es el documento que recibe el trabajado hgghg hghgkjhf ngjhj jhjh</strong><p ><em>&nbsp;&nbsp;&nbsp;Fecha de Creación: 3/11/2013</em></p></td> <td style="width:35%; padding-left:5px;">Descripción:</td> <td>Fecha Inicio: 26/06/2013</td> <td style="padding-left:15px;">Prioridad:</td>
          </tr>
            <tr>
				<td rowspan="2" style="width:35%; padding-left:5px; padding-right:5px;">El finiquito es el documento que recibe el trabajador al finalizar la relación laboral ( cualquiera que sea su motivo) y mediante el cual se saldan las diferenc</td> <td style="width:18%; vertical-align:top;">Fecha Término: 28/06/2013</td> <td style="width:10%; vertical-align:top; padding-left:15px;">Alta</td>
            </tr>
            <tr>
            	<td>Notificado: Si</td>
            	<td>Avance: - - -</td>
            </tr>
  </table>
  			-->

  <!--FIN DE LA PAGINA-->
</page>

<!--
<page pageset="old">
    <bookmark title="empleado 1" level="0" ></bookmark>
    <p>este es un marcador</p>
    <br/><br/><br/>
    <bookmark title="Empleado 2" level="0" ></bookmark>
    otro marcador
    <br/><br/><br/>
    <bookmark title="subEmpleado 2.1" level="1" ></bookmark>
    otro marcador
    <br/><br/><br/>
    <bookmark title="subEmpleado 2.2" level="1" ></bookmark>
    otro marcador
</page>
-->

    



